<?php include_once('theme/header.php');
?>

<section>
    <div class="container">
        <div class="row">
            <div class="content m-r-l-86px">
                <div class="col-md-12">
                    <div id="slider">
                        <div class="item"><img src="assets/images/banners/11.png"></div>
                        <div class="item"><img src="assets/images/banners/4.jpg"></div>
                        <div class="item"><img src="assets/images/banners/5.jpg"></div>
                        <div class="item"><img src="assets/images/banners/10.jpg"></div>
                        <div class="item"><img src="assets/images/banners/1.jpg"></div>
                        <div class="item"><img src="assets/images/banners/2.jpg"></div>
                        <div class="item"><img src="assets/images/banners/3.jpg"></div>
                    </div>
                </div>
                <div class="clearfix"></div>
                <div class="left-side col-md-3">
                    <div class="categories">
                        <h5 class="title">KATEGORİLER</h5>
                        <ul>
                            <?php
                            $cat = mysql_query("SELECT * FROM kategoriler WHERE uskat='0'");
                            while($cr = mysql_fetch_object($cat)){
                                ?>
                                <li>
                                    <a href="javascript:;"><?=$cr->kategori;?></a>
                                    <ul>
                                        <?php
                                        $cata = mysql_query("SELECT * FROM kategoriler WHERE uskat='".$cr->kID."'");
                                        while($cra = mysql_fetch_object($cata)){
                                            ?>
                                            <li><a href="/kategori/<?=$cra->kID;?>/<?=$st->sef_link($cra->kategori);?>.html#products"><?=$cra->kategori;?></a></li>
                                            <?php
                                        }
                                        ?>
                                        <li><a href="/kategori/<?=$cr->kID;?>/<?=$st->sef_link($cr->kategori);?>.html#products">Tüm Ürünler</a></li>
                                    </ul>
                                </li>
                                <?php
                            }
                            ?>
                        </ul>
                    </div>
                    <div class="widget">
                        <h5 class="title">
                            KURUMSAL ÇÖZÜMLER
                        </h5>
                        <a href="javascript:;">
                            <img src="/assets/images/bannerkurumsal.png" class="img-responsive">
                        </a>
                    </div>
                    <div class="widget">
                        <a href="javascript:;">
                            <img src="/assets/images/cards-2.png" class="img-responsive">
                        </a>
                    </div>
                    <div class="widget">
                        <h5 class="title">
                            TEKLİF FORMU
                        </h5>
                        <a href="/teklif.html">
                            <img src="/assets/images/bannerform.png" class="img-responsive">
                        </a>
                    </div>
                </div>

                <div class="right-side col-md-9">
                    <h4 class="title">ÖNE ÇIKAN <span>ÜRÜNLER</span></h4>
                    <div class="products row">
                        <?php
                        $h1 = mysql_query("SELECT * FROM  `urunler` ORDER BY RAND() LIMIT 15");
                        while($g = mysql_fetch_object($h1)){
                            $cad = $st->getCategory($g->kategori);
                            ?>

                        <div class="col-md-4">
                            <div class="product">
                                <a href="/detay/<?=$g->firsatID;?>/<?=$st->sef_link($cad);?>/<?=$st->sef_link($g->isim);?>.html">
                                    <?php
                                    if($g->kategori==124){
                                        ?>
                                        <div class="photo">
                                            <img src="<?=$g->resim;?>" alt=""
                                                 class="img-responsive">
                                        </div>
                                        <?php
                                    }else{
                                        ?>

                                        <div class="photo">
                                            <img src="/upload/product/thumb_<?=$g->resim;?>" alt=""
                                                 class="img-responsive">
                                        </div>
                                        <?php
                                    }
                                    ?>

                                    <div class="product-title"><?=$g->isim;?></div>
                                </a>
                                <div class="action">
                                    <a href="/detay/<?=$g->firsatID;?>/<?=$st->sef_link($cad);?>/<?=$st->sef_link($g->isim);?>.html" class="detail">ÜRÜNÜ İNCELE</a>
                                    <a href="/form/3/siparis.html?fID=<?=$g->firsatID;?>" class="offer">TEKLİF İSTE</a>
                                </div>
                            </div>
                        </div>
                            <?php
                        }
                        ?>

                    </div>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
</section>
<?php include_once('theme/footer.php');?>
<!-- mybbgrup hareketli reklam 
<style type="text/css">

#reklam01{
position:absolute;
border-left: 0px solid #;
border-right: 0px solid #;
border-top: 0px solid #;
border-bottom: 0px solid #;
color:#000;
padding: 0px;
background-color:#fff ;
width: 800px;
visibility: hidden;
z-index: 550;
}

</style>

<script type="text/javascript">
var persistclose=0 //set to 0 or 1. 1 means once the bar is manually closed, it will remain closed for browser session
var startX = 300 //set x offset of bar in pixels
var startY = 70 //set y offset of bar in pixels
var verticalpos="frombottom" //enter "fromtop" or "frombottom"

function iecompattest(){
return (document.compatMode && document.compatMode!="BackCompat")? document.documentElement : document.body
}

function get_cookie(Name) {
var search = Name + "="
var returnvalue = "";
if (document.cookie.length > 0) {
offset = document.cookie.indexOf(search)
if (offset != -1) {
offset += search.length
end = document.cookie.indexOf(";", offset);
if (end == -1) end = document.cookie.length;
returnvalue=unescape(document.cookie.substring(offset, end))
}
}
return returnvalue;
}

function closebar(){
if (persistclose)
document.cookie="remainclosed=1"
document.getElementById("reklam01").style.visibility="hidden"
}

function staticbar(){
barheight=document.getElementById("reklam01").offsetHeight
var ns = (navigator.appName.indexOf("Netscape") != -1) || window.opera;
var d = document;
function ml(id){
var el=d.getElementById(id);
if (!persistclose || persistclose && get_cookie("remainclosed")=="")
el.style.visibility="visible"
if(d.layers)el.style=el;
el.sP=function(x,y){this.style.left=x+"px";this.style.top=y+"px";};
el.x = startX;
if (verticalpos=="fromtop")
el.y = startY;
else{
el.y = ns ? pageYOffset + innerHeight : iecompattest().scrollTop + iecompattest().clientHeight;
el.y -= startY;
}
return el;
}
window.stayTopLeft=function(){
if (verticalpos=="fromtop"){
var pY = ns ? pageYOffset : iecompattest().scrollTop;
ftlObj.y += (pY + startY - ftlObj.y)/5;
}
else{
var pY = ns ? pageYOffset + innerHeight - barheight: iecompattest().scrollTop + iecompattest().clientHeight - barheight;
ftlObj.y += (pY - startY - ftlObj.y)/5;
}
ftlObj.sP(ftlObj.x, ftlObj.y);
setTimeout("stayTopLeft()", 8);
}
ftlObj = ml("reklam01");
stayTopLeft();
}

if (window.addEventListener)
window.addEventListener("load", staticbar, false)
else if (window.attachEvent)
window.attachEvent("onload", staticbar)
else if (document.getElementById)
window.onload=staticbar
</script>
<div id="reklam01">
<div align="center">

<img src="images/afis.png" alt="resim" width="800" height="600"/>

<a href="" onClick="closebar(); return false">
<font size="3">>Reklamı KAPAT<</font></a>
</div>
</td>
</div>  -->